/*
 Theme Name:   AwesomeMath
 Theme URI:    https://www.awesomemath.org
 Description:  Enfold Child Theme
 Author:       Brant Hoving
 Author URI:
 Template:     enfold
 Version:      1.0.0
 Tags:
 Text Domain:  enfold-child
*/


/* Popup Maker CSS */
#popmake-53351, #popmake-53354 {
    background: url("/wp-images/web/popup/popup_background_upper_left.png") left top no-repeat,
                url("/wp-images/web/popup/popup_background_bottom_right.png") right bottom no-repeat;
    background-color: #ffffff;

}
#popmake-53375 {
    background:  url("/wp-images/web/popup/popup_background_bottom_right.png") right bottom no-repeat;
    background-color: #ffffff;
    background-size: auto 50px;
}
body .pum-container.popmake .ginput_container_email input {  border: solid 2px #222!important; font-size: 16px!important; padding: 9px!important; color: #222222!important; letter-spacing: 1px!important; display: block!important; margin: 0 auto!important; }
body .pum-container.popmake .gform_footer input.gform_button { float: none!important; background: #e36c10; color: #ffffff; letter-spacing: 3px; font-weight: 400; padding:11px; }

/* keep it mobile friendly */
@media only screen and (max-width: 641px) {

    body .pum-container.popmake .gform_wrapper form { margin:100px 0!important;}
    body .pum-container.popmake .ginput_container_email input  { text-align:center!important; }

    /** Math Reflections Popup CSS **/
    #popmake-53351 .am-popup-message-large {text-align: center; color: rgb(227, 108, 16); text-transform: uppercase; font-size: 48px; font-weight: 700; line-height: 50px; }
    #popmake-53351 .am-popup-message-small { text-align: center; color: #222; font-size: 22px; letter-spacing: 2px; padding: 0px; font-weight: 500; }
    /** Bookstore Popup CSS **/
    #popmake-53354 .am-popup-message-large {text-align: center; color: rgb(227, 108, 16); text-transform: uppercase; font-size: 48px; font-weight: 700; line-height: 50px; }
    #popmake-53354 .am-popup-message-small { text-align: center; color: #222; font-size: 22px; letter-spacing: 2px; padding: 0px; font-weight: 500; }

}
/* keep it mobile friendly by only applying these styles for larger viewports */
@media only screen and (min-width: 641px) {

    /** Math Reflections Popup CSS **/
    #popmake-53351 .am-popup-message-large {text-align: center; color: rgb(227, 108, 16); text-transform: uppercase; font-size: 82px; font-weight: 700; line-height: 85px; }
    #popmake-53351 .am-popup-message-small { text-align: center; color: #222; font-size: 28px; letter-spacing: 2px; padding: 15px 65px 5px; font-weight: 500; }

    /** Bookstore Popup CSS **/
    #popmake-53354 .am-popup-message-large {text-align: center; color: rgb(227, 108, 16); text-transform: uppercase; font-size: 82px; font-weight: 700; line-height: 85px; }
    #popmake-53354 .am-popup-message-small { text-align: center; color: #222; font-size: 25px; letter-spacing: 2px; padding: 15px 65px 5px; font-weight: 500; }

    body .pum-container.popmake .gform_wrapper form { margin:100px 0 70px 0!important;}
    body .pum-container.popmake .ginput_container_email input { width: 65%!important; }
    body .pum-container.popmake .gform_footer input.gform_button { width: 30%!important; }

    body .pum-container.popmake .gform_wrapper {
     max-width: 100%;
     margin: 0 auto;
    }

    body .pum-container.popmake .gform_wrapper ul li.gfield { padding-right: 0px!important; }

    body .pum-container.popmake .gform_wrapper ul li.gfield .ginput_container,
    body .pum-container.popmake .gform_wrapper ul li.gfield .gfield_description,
    body .pum-container.popmake .gform_wrapper div.ginput_complex label,
    body .pum-container.popmake .gform_wrapper input:not([type='radio']):not([type='checkbox']):not([type='submit']),
    body .pum-container.popmake .gform_wrapper select,
    body .pum-container.popmake .gform_wrapper textarea {
     text-align:center;
    }

    body .pum-container.popmake .gform_wrapper ul.top_label li.gfield label.gfield_label {
     text-align: center;
     display: block;
    }

    body .pum-container.popmake .gform_wrapper .gform_footer,
    body .pum-container.popmake .gform_wrapper .gform_page_footer{
       text-align: center;
    }

}

/** Google Popup CSS **/
.am-google-info-popup {}
